@charset "utf-8";
/* CSS Document */

body {
	background-color: #fff;
	background-image:url(../bg.jpg);
	background-repeat:no-repeat;
	background-position: 50% 0%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	test-transform: none;
	word-spacing: normal;
	margin:0;
	height: 60px;
	}

h1, h2, h3, h4, h5, th, thead, tfoot
	{
	color: #26a9e0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	font-variant:small-caps;
}

h1	{font-size: 2em;}
h2	{font-size: 1.75em;}
h3	{font-size:	1.58em;}
h4	{font-size:	1.33em;}
H5, DT	{font-size:	1em;}
H6	{font-size:	.8em;}

h1.topOptim {font-size:9px; color:#666; margin:0; padding:0; font-weight:normal; text-align:center;font-variant:normal;}



table {border:none;border-spacing: 0px;}
table.td {padding:0;margin:0}

a {
	color:#116685;
	font-weight:normal
}
a:active {}
a:visited {}
a:hover {}

#page {width:975px;	margin:0 auto; background:#fff; position:relative;}
#menugauche {}
img {border:none;}
.contenue {padding:0 20px 50px 20px;}

.pays {background-image:url("images/bg_noir_30.gif"); margin:0; text-align:right; vertical-align:middle; color:white; font-weight:bold; font-size:11px; line-height:30px;	padding:0 10px 0 10px;}

.postit300 {width:250px; height:241px; margin:5px; padding:20px 25px 30px 25px;background-image:url("postit-300.gif"); background-repeat:no-repeat;}
.postit250 {width:200px; height:300px; margin:5px; padding:20px 25px 30px 25px;background-image:url("postit-250.gif"); background-repeat:no-repeat;}

.step1 {
	width:303px;
	float:left;
	height:255px;
	padding:1px;
	margin:1px;
	overflow:auto;
	background-image:url("../step1.png" );
	background-repeat:no-repeat;
	background-position:5px 1px;
}

.step2 {
	width:303px;
	float:left;
	height:255px;
	padding:1px;
	margin:1px;
	overflow:auto;
	background-image:url("../step2.png" );
	background-repeat:no-repeat;
	background-position:5px 1px;
}

.step3 {
	width:303px;
	float:left;
	height:255px;
	padding:1px;
	margin:1px;
	overflow:auto;
	background-image:url("../step3.png" );
	background-repeat:no-repeat;
	background-position:5px 1px;
}

.step4 {
	width:935px;
	float:left;
	height:135px;
	padding:1px;
	margin:1px;
	overflow:auto;
	background-image:url("../brands.png" );
	background-repeat:no-repeat;
	background-position:5px 1px;
}
.pub {
	width:303px;
	float:left;
	height:255px;
	padding:1px;
	margin:2px;
	overflow:auto;
	background-image:url("../pub.png" );
	background-repeat:no-repeat;
	background-position:5px 1px;
}
.dynamicVert {width:303px; float:left; height:255px; padding:1px; margin:2px; overflow:auto; background-image:url("dyna3000vert.jpg"); background-repeat:no-repeat; background-position:5px 1px;}
.dynamic a.menu{color:#24457C; font-size:15px; font-weight:bold; display:block; margin-top:15px; width:220px;}
.dynamic a.menu:hover {color:#fff; background-color:#24457C}


.dynamicWide {width:614px; float:left; height:255px; padding:1px; border:solid 1px #999; margin:2px; overflow:auto; background-color:#FFF;}


.entete {width:935px; margin:0 auto;}
.entete_logo {float:left; margin-bottom:10px;}
.entete_menu_top {
	width:100%;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	height: 40px;
}
.entete_menu_top table {
	width:100%;
	border-spacing: 2px;
	height: 40px;
}

.entete_menu_gauche a.block {color:#FFF; font-size:14px; font-weight:bold; display:block; margin-left:20px; margin-top:12px; width:220px;}
.entete_menu_gauche a.block:hover {color:#000; background-color:#FFF;}
.entete_splash {float:left; width:615px;}





a.entete_splash{
display:block;
width:935px;
height:195px;
background:url("../main.png") no-repeat;
}







.recherche {float:left; width: 609px;}
.recherche_gauche {
	float:left;
	width:318px;
	height:260px;
}

table.grid {background-color:#999;border-spacing: 1px}
table.grid td {background-color:#fff;}
table.grid td.paire {background-color:#ffc;}
table.grid td.active {background-color:#ff3;}
table.grid th {background-color:#339; color:#fff; background:url("bg_bleu_60.gif"); background-position:center;}
table.grid th a {color:#fff;}

.modele {font-size:16px; color:#000; font-weight:bold; }
.dimension {font-size:18px; color:#060; font-weight:bold; }
.infoPneu {font-size:12px; color:#060; font-weight:bold; }

.clear {clear:both;}
.center {text-align:center}
div.nav {
	float:right;
	margin:20px 0px 5px 15px;
}

div.nav_btn {
    float: right;
    margin: 20px 0px 0px 0px;
}

select.type {
	background-repeat:no-repeat;
	background-position:left center;
	height:25px;
	padding-left:10px;
	width:170px;
	font-size: 16px;
	border: 1px solid #31339A;
	font-weight:bold;
}
select.type option {background-repeat:no-repeat; background-position:left center; height:25px; padding-left:10px;}

select.saison {
	background-repeat:no-repeat;
	background-position:left center;
	height:25px;
	padding-left:10px;
	width:170px;
	font-size: 16px;
	border: 1px solid #31339A;
	font-weight:bold;
}
select.saison option {background-repeat:no-repeat; background-position:left center; height:25px; padding-left:10px;}

select.qte {
	background-repeat:no-repeat;
	background-position:left center;
	height:25px;
	padding-left:10px;
	width:70px;
	font-size: 16px;
	border: 1px solid #31339A;
	font-weight:bold;
}
select.qte option {background-repeat:no-repeat; background-position:left center; height:25px; padding-left:10px;}

select.marque {
	background-repeat:no-repeat;
	background-position:left center;
	height:25px;
	padding-left:10px;
	width:170px;
	font-size: 16px;
	border: 1px solid #31339A;
	font-weight:bold;
}
select.marque option {background-repeat:no-repeat; background-position:left center; height:25px; padding-left:10px;}

select.dim {
	font-size: 16px;
	border: 1px solid #31339A;
	font-weight:bold;
	text-align: center;
	width:110px;
}
select.dimsm {
	font-size: 16px;
	border: 1px solid #31339A;
	font-weight:bold;
	text-align: center;
	width:110px;
}

#toolTip{position:absolute;	background:#ff9; padding:4px; display:none;	color:#333;	border:1px solid #666; width:300px;}

.xl {color:#f00; font-weight:bold;}

/* Menu bas */
#menubas {font-size: 9px;color:#fff;}

#menubas a:link {text-decoration:none; color:#fff;}

#menubas a:visited {text-decoration:none; color:#fff;}

#menubas a:active {text-decoration:none; color:#fff;}

#menubas a:hover {text-decoration:underline; color:#fff;}

#popZoom {position:absolute;background:#fff;display:none;padding:3px;border:solid 1px #666; z-index:10000}

/* FROM V2 FOR PAIEMENT - START */
table.paiement_comptant {border: 1px solid #001f9f;}

table.paiement_comptant tr th {background-color : #001f9f;	color : white;	font-weight: bold;	text-align: left;	font-size : 14px;}

table.paiement_comptant tr td {	border: 1px solid #001f9f;}

table.paiement_credit {	border: 1px solid #98c000;}

table.paiement_credit tr th {	background-color: #98c000;	color: white;	font-weight: bold;	text-align: left;	font-size: 14px;}

table.paiement_credit tr td {	border: 1px solid #98c000;}

table.paiement_3xcb {	border: 1px solid #FED700;}

table.paiement_3xcb tr th {	background-color: #FED700;	color: white;	font-weight: bold;	text-align: left;	font-size: 14px;}

table.paiement_3xcb tr td {	border: 1px solid #FED700;}

table.paiement_ideal {	border: 1px solid #C42C77;}

table.paiement_ideal tr th {	background-color: #C42C77;	color: white;	font-weight: bold;	text-align: left;	font-size: 14px;}

table.paiement_ideal tr td {	border: 1px solid #C42C77;}

table.paiement_cheque {	border: thin solid #e79509;}

table.paiement_cheque tr th {	background-color: #e79509;	color: white;	font-weight: bold;	text-align: left;	font-size: 14px;}

table.paiement_cheque tr td {	border: 1px solid #e79509;}
/* FROM V2 FOR PAIEMENT - END */

.modeleFloat {float:left; width:300px; height:36px; border:solid 1px #bbb; margin:3px; padding::2px;}

/* CADDIE */
tr.assurance td {background-color:#9f9;}
tr.assuranceNon td {background-color:#fcc; border:solid 1px red;}
tr.logistique td {background-color:#FF9;}

.erreur {color:red; border:solid 2px red; margin: 20px auto; padding:15px; text-align:center;font-size:16px; font-weight:bold; background-color:#FCC;}
.titreParrainage {position:absolute; top:107px; left:159px; color:#fff; font-size:14px; font-weight:bold;}

.partenaire
{
	text-align:center;
	float:left;
	width:300px;
	height:125px;
	/*border: 4px ridge rgb(128,0,0);*/
	margin-bottom:10px;

}




div.FAQ {margin-left:25px;display:none;margin-bottom:25px; margin-top:5px; font-size:14px; line-height:25px;}

/* rotator in-page placement */
    div#rotator {position:relative;	height:69px; width:330px; float:right;}
/* rotator css */
	div#rotator ul {margin:0; padding:0;}
	div#rotator ul li {float:left;position:absolute;list-style: none;}

/* rotator image style */
	div#rotator ul li img {	background: #FFF;}
    div#rotator ul li.show {z-index:500}


/* COULEUR CLASS OVERWRITE */

.bigText {font-size:1.5em;}
.smlText {font-size:0.8em;}
.red {color:#800000;}
.green {color:green;}
.blanc {color:#fff;}
.rouge {color: Red;}
.bleu {color: Blue;}
.ecolo {color:#6C3; font-size:9px;}


/* FOOTER */
#FooterDIV {
	width:100%;
	clear:both;
	position:relative;
	padding-top:0px;
}
#HomeFooter {
	background-color:#2c2a28;
	background-image:url("../footer_bg.png");
	background-position:center top;
	background-repeat:no-repeat;
	border-bottom:1px solid #000;
	color:#999;
	font-family:tahoma,Geneva,sans-serif;
	font-size:12px;
	line-height:18px;
	margin-top:32px;
	min-width:984px;
}
#HomeFooter a, #HomeFooter a:visited {
	color:#FFF;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;
}
#HomeFooter a:hover {
	text-decoration:underline;
	font-family:Tahoma, Geneva, sans-serif;
	background:none;
}
#HomeFooter .Container {
	width:935px;
	margin:auto;
}
